Subject: RE:Message from Walmart.com Customer: Initiate a return, 200011505413180 #Ref 20231230003116314
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Sun, 31 Dec 2023 19:40:53 -0800

Hello Burle / Walmart-

We apologize for the issues you are having with your bed.  If you would like to return your order, please follow the steps within your Walmart account. You also may be able to return your order to your local Walmart.

Again, we sincerely apologize for the circumstances.

Sincerely,

Helita

Designer Living Customer Service

1-888-879-8790

[email-masked]

===============================================================================

Dear Designer Living Inc.,

Burle Mani Mounika wants to connect with you for the order below:

Customer Order Number:  200011505413180

Purchase Order No:  108832634236575

Reason for Contact:  Initiate a return

Item name/number:  510 Design Queen Bed Frame with Headboard and Wood Slats, Modern Channel Tufted Upholstered Headboard, Tan/697074281

Customer Message:

The quality of the item is very very bad
In the two days of span while I was sitting and feeding my new born, the bed got de screwed and I was about to fall on the floor.
I don’t understand whats seems to be the problem. I feel the quality of the frame and the parts that are used were very very poor quality.
Please let me know how I can return the item as it is a lot of work for me and I don’t want to go through the process of dismantling it and taking it to ghetto store.
So guide me what I should be doing next.

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team